nav.navbar:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button.button1:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

div.card {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}


div.cardHeader {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    font-size: 40px;
}

div.cardContainer {
    padding: 10px;
}


.div-hide {
	display: none;
}

.kv-file-zoom {
	display: none;
}

div.kv-avatar div.file-input div.file-preview {
	width: 200px;
}

/*login form*/
.vertical {
	padding-top: 150px;
	padding-bottom: 150px;
}
.btn{
  display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
 .btn-outline-secondary{
    color: #6c757d !important;
    background-color: transparent !important;
    background-image: none !important;
    border-color: #6c757d !important;
}
.btn-outline-secondary:hover {
    color: #fff !important;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
}
.form-control-sm {
    height: calc(1.5em + .5rem + 2px)!important;
    padding: .25rem .5rem !important;
    font-size: .875rem !important;
    line-height: 1.5 !important;
    border-radius: .2rem !important;
}
